<div>
  <div class="dropdown">
    <a class="dropdown-toggle" data-toggle="dropdown" href="#"><i class="fas fa-globe-europe"></i>
      <%= __('index_langage') %><span class="caret"></span></a>
    <div class="dropdown-menu">
      <a class="dropdown-item" href="/fr"><img src="/media/flags/fr.png" alt="fr" class="img-flag"> Français</a>
      <a class="dropdown-item" href="/de"><img src="/media/flags/de.png" alt="de" class="img-flag"> Deutsch</a>
      <a class="dropdown-item" href="/it"><img src="/media/flags/it.png" alt="it" class="img-flag"> Italiano</a>
      <a class="dropdown-item" href="/en"><img src="/media/flags/en.png" alt="en" class="img-flag"> English</a>
    </div>
  </div>
  <div class="dropdown">
    <a class="dropdown-toggle" data-toggle="dropdown" href="#"><i class="fas fa-palette"></i>
      <%= __('index_theme') %><span class="caret"></span></a>
    <div class="dropdown-menu">
      <a class="dropdown-item" href="javascript:ui_global.setTheme('default')">Aucun</a>
      <a class="dropdown-item" href="javascript:ui_global.setTheme('sketchy')">Sketchy</a>
      <a class="dropdown-item" href="javascript:ui_global.setTheme('sandstone')">Sandstone</a>
      <a class="dropdown-item" href="javascript:ui_global.setTheme('lumen')">Lumen</a>
      <a class="dropdown-item" href="javascript:ui_global.setTheme('journal')">Journal</a>
      <a class="dropdown-item" href="javascript:ui_global.setTheme('lux')">Lux</a>
    </div>
  </div>
</div>